刊登管理 - 获取运费模板
POST
/basicOpen/openapi/publish/manage/getMerchantShippingGroup接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/openapi/publish/manage/getMerchantShippingGroup | HTTPS | POST | 1 |
请求参数
sellerIdstring必填marketplaceIdstring必填productTypestring必填flagnumber请求示例
{
"sellerId": "xxxxxxxxxxxxxxxx",
"marketplaceId": "xxxxxxxxxxxxxxxx",
"productType": "ADVERTISEMENT_COLLECTIBLES",
"flag": 1
}
返回结果
codenumber必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
namestring必填valuestring必填totalnumber必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "81a889484440454da2de2dc00666f893.1753351909264",
"response_time": "2025-07-24 18:11:56",
"data": [{
"name": "Migrated Template",
"value": "legacy-template-id"
}],
"total": 1
}